/******************************************************************************
* @file    main.c
* @author  Reinemuth Sebastian
* @date    17-02-2016
* @brief   main-Functions
* last checkin :
* $Author: sreinemuth $ @ $Date: 2017-02-18 12:31:21 +0100 (Sa, 18 Feb 2017) $ , Revision: $Rev: 14 $
*****************************************************************************/

/* Private includes ----------------------------------------------------------*/
#include "Std_Types.h"
/* Global variables ----------------------------------------------------------*/

/* Private function prototypes -----------------------------------------------*/

/* Functions -----------------------------------------------------------------*/
int main()
{
  while (1);
}